# MiningTcup's dotfiles for Arch Linux / Hyprland
My current dotfiles! I've been working on them for a while, feel free to use them (but please don't claim they're your own)!

## Usage
Install [GNU Stow](https://www.gnu.org/software/stow/). Clone this repo and stow it.
```sh
cd
git clone https://git.miningtcup.me/MiningTcup/dotfiles.git
cd dotfiles
stow .
```